
drop table if exists PLUTAR;

create table PLUTAR (
	PLUTAR_ID	integer	not null	,
	PLUTAR_ACTION	varchar(128)		,
	PLUTAR_ETAT	enum('waiting','runing','done', 'failed', 'canceled'),
	
	PLUTAR_DTMOD	timestamp(14)			,
	PLUTAR_DTDO	timestamp(14)			,
	PLUTAR_DTWAIT	timestamp(14)			,
	PLUTAR_DTRUN	timestamp(14)			,
	PLUTAR_DTDONE	timestamp(14)			,
	PLUTAR_DTFAILED	timestamp(14)			,
	PLUTAR_CANCELED	timestamp(14)			,

	PLUTAR_NBRUN	integer	not null default 0	,
	
	PRIMARY KEY (PLUTAR_ID)	
);

replace into SEQ values ('PLUTAR_ID', 0, 0, 2147483647, 1, 0);

drop table if exists PROPPLUTAR;

create table PROPPLUTAR (
	PROPPLUTAR_ID int(11) NOT NULL default '0',
	PLUTAR_ID int(11) default NULL,
	PROPPLUTAR_NOM varchar(70) default NULL,
	PROPPLUTAR_VAL text,
	PROPPLUTAR_PAR int(11) default NULL,
	primary key(PROPPLUTAR_ID),
	index(PROPPLUTAR_NOM),
	index(PROPPLUTAR_VAL(100)),
	index(PROPPLUTAR_NOM,PROPPLUTAR_VAL(100))
);


replace into SEQ values ('PROPPLUTAR_ID', 0, 0, 2147483647, 1, 0);

